<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">
        <meta name="description" content="A blog about my travels in Scotland and beyond">
        <meta name="author" content="Sophie Stephenson">
        <title>Saint for a Sem | Exploring My New Home | September 7, 2018</title>
        <link rel="stylesheet" href="/style.css">
        <link href="https://fonts.googleapis.com/css?family=Lora|Oswald|Slabo+27px" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
    </head>
    
    
     <body>
        <header>
            <div class="container">
                <div id="title">
                    <h1>Saint for a Sem</h1>
                </div>
                <nav>
                    <ul>
                        <li><a href="../index.html">Home</a></li>
                        <li><a href="../posts.html">Posts</a></li>
                        <li><a href="../itin.html">Itinerary</a></li>
                        <li><a href="../contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </header>
         
          
        <div class="post">
            <h1>Exploring My New Home</h1>
            <h2>September 7, 2018</h2>
            
            <p>Hey there! Welcome to the first <em>real</em> post on my blog. I'm finally in Scotland! Here's a bit about my first week here with my parents. I'm posting a little later than the date I finished writing but that shouldn't be  a big deal. Enjoy!</p>
            <h3>August 31 / September 1: Day One</h3>
            <figure>
                <img id="h" class="r-img" src="../img/plane-pic.jpg" >
            </figure>
            <p>The time between leaving the house at 10 Friday morning and landing in Edinburgh at 7am (1am Wisconsin time) felt so long I almost forgot where we were going. We spent 2 hours in the car, 5 hours sitting in the airport, and 7 hours on the plane, but it wasn't until we landed in Edinburgh as "Dancing Queen" played on my headphones that it actually felt real. As we entered the UK, we were greeted by the most pleasant border interaction and two hospitible Scottish men who led us to our driver, Tom. Tom drove us through the countryside for about an hour before we finally made it to St. Andrews just 17 hours after we left home.</p>
            
            <p><img id="h" class="l-img" src="../img/apartment.jpg">The first thing we did was settle into our super cozy apartment. Once we'd taken a sec to revive ourselves, we set out to explore the town. This was a greater undertaking than it sounds: after being up for over 17 hours with only a couple hours of sleep on the plane, we then had to stay up until a reasonable bed time so we could beat jet lag. It was a lot. But it was absolutely worth the effort. St. Andrews is a small town, with everything within walking distance, and is just brimming with things to do. Its gorgeous, old architecture and cobblestone streets are paired with pubs, clothing stores, golf-related stores, and a modern attitude. <img id="v" class="r-img" src="../img/road.jpg"> It's really the best of both the old and new. On our walk around town we checked out a farmer's market, where we bought eggs, visited the Student's Union, and made our way to St. Andrews castle and cemetary right near the North Sea. We also stopped at a delicious burger place (the only thing open at 11am) for lunch and had wine, cheese, berries, and meat from Tesco for dinner. All of us were snippy and tired the whole time, but I think despite that we all felt incredibly lucky to be in this amazing place. A nice 8pm bedtime and a couple of hours relaxing in our apartment helped us recover for the next week of exploring.</p>
            
            
            <h3>September 2: Day Two</h3>
            <p>The second day was better than the first, simply because we had all gotten about 12 hours of sleep. After breakfast we walked out to my dorm, Agnes Blackadder Hall, which was on the other side of town. <img id="v" class="l-img" src="../img/agnes.jpg"> There was a <em>ton</em> of construction around the building but inside is really nice! There's a game room, big dining rooms, and even a bar inside. I was glad to be able to check it out a little bit before move-in day. Afterward, we walked to the golf courses and the West Sands Beach. <img id="h" class="r-img" src="../img/golf-course.jpg"> I'm not a huge golf person, but the golf course was gorgeous, and it was such a nice day to be out walking around (surprisingly sunny!). We stopped for ice cream and walked down to the beach. The tide was low, leaving a huge, wide beach where at least 15 dogs - and two horses! - were prancing around. Since it was the famous beach from Chariots of Fire, we took a video of my mother galloping in slow motion and made our way back to the main part of town for some food. We chose a Mexican restaurant called Mammacita, placed within a perfect castle-like building, and enjoyed drinks and enchiladas. We especially liked the "Make Love Not Walls" sign inside. The last parts of our day included a trip to the University gift shop for souveniers and a stop into the Keys bar, a traditional pub which I will absolutely be returning to. The whole day made me ecstatic to spend months in this wonderful place. I'd also like to note that we counted 50 dogs walking around town today, which makes it even better.</p>
            
            <h3>September 3: Day Three</h3>
            <p><img id="h" class="l-img" src="../img/fish.jpg"> Our first day in Edinburgh was... rocky. We started by waking up at 5 in order to make our 7:11 train to the city, and as often happens when I wake up early, my stomach felt gross for a lot of the morning. Then we arrived in Edinburgh to find pouring rain and cold temps - perfect for our bike tour of the city ! The rain let up (at first) so we decided to go ahead with the tour, which ended up being really fun despite the rain returning halfway through. I think my mother was really cold, though. In any case, we were all wet, cold, and tired at the end and were thrilled to escape into a warm pub called Nobles for lunch.</p>
            <p><img id="h" class="r-img" src="../img/newsroom.jpg">Next, we dropped our stuff off at the AirBnb and tried to decide what to do next. All of us were exhausted, but it was only about 3 by that point, so we had to find something to do before our ghost tour at 8:30.  We visited the Portrait Gallery, popped into the Dome (a restaurant with fabulous architecture) and Jenners department store, then ended up at the Newsroom bar for drinks and a bite to eat. Then it was time for our ghost tour! It was really more of a history lesson rather than a ghost tour, but it was still interesting to see and learn about the underground vaults of Edinburgh. Some things we enjoyed about the day were the easy-to-use bus system, the bike tour, and the food, but overall I think we were all ready to return to St. Andrews after today. </p>
            
            <h3>September 4: Day Four</h3>
            <p><img id="h" class="l-img" src="../img/other-royal-mile.jpg">Our time in Edinburgh improved <em>dramatically</em> when we woke up to the sun shining through the window. We could finally go outside without freezing! With renewed excitement, we decided to check out the National Gallery of Art. Then we made our way to Edinburgh castle (from the outside - tickets for entry were like 18 pounds) and walked the Royal Mile. The city is stunning, and spending our morning exploring it on a crisp, sunny day couldn't have been better. We stopped in for lunch at the World's End Pub on the Royal Mile and prepared to journey home.<img id="v" class="r-img" src="../img/spire.jpg"> </p>
            <p>We had about an hour before our train, so my dad and I decided to climb a tower called the Scott Monument right by the train station.  My mom is afraid of heights, so she waited on the grass below and watched us climb. The monument has a spiral staircase that goes all the way up to the top with four or five different landings along the way. It gave us the most incredible views of Edinburgh, and was my favorite part of the day and a great way to cap off our trip to the city. After this, we took our train home and relaxed at the cottage in St. Andrews. I think Edinburgh still has more to offer and I'd love to visit again during my time here.</p>
            
            <h3>September 5: Day Five</h3>
            <p><img id="h" class="l-img" src="../img/jiggers.jpg">Another wonderful day in St. Andrews. We rented bikes for the day and spent the morning riding down a bike path. My bike didn't quite fit right, but it was still nice to be out in what was essentially a warm fall day. We went to lunch at a place called The Jigger Inn, which had been on my dad's radar because it apparently has a beer that is only offered at this place and at a place in Kohler, WI. He did end up getting his beer! And we had a lovely lunch sitting right next to the fairway of the Old Course, watching the golfers.<img id="v" class="r-img" src="../img/land-yachting.jpg"> Next, we made our way to the far end of West Sands Beach, about a 20 minute bike ride from the restaurant (with a mandatory stop for ice cream on the way). There we embarked on our land yachting adventure. Land yachting is like go carts plus sailing; you "sail" back and forth along the beach. It is amazing. Even my <em>mom</em> had a really fun time. It was led by two surfer guys, twins - picture Young Bill from Mamma Mia, but there are two of them and they are 30 and Scottish. We had SUCH a good time, I highly recommend. After that it was already about 5:30, so we got Thai takeaway and warmed up back at the cottage. It was kind of an ideal day for us: outdoor activities, good food, and an open schedule.</p>
            
            <h3>September 6: Day Six</h3>
            <p><img id="h" class="l-img" src="../img/garden.jpg">We seem to like our leisurely days, and today was no exception. We slept in, had breakfast, and headed to the St. Andrews Botanic Garden for the morning. It was gorgeous (and free for students !) - and a beautiful day for it, too. Plus it was one of the many things that is free for students here, so that was a plus. We spent a while in there, then went to a place called The Tailend for fresh fish and the usual chunky chips, which we've had almost everywhere and never tire of. We bought some souveniers, and by then, it was already 4, so we retired to the cottage for a bit. At 7:30, we went around the block to the Byre Theatre and saw a production of Oliver! the Musical. It ended up being more of a community theater production, which we didn't know, but we had fun! There was an adorable child cast and for some reason they sold little gelato cups right onstage during intermission. The audience was also extremely enthusiastic, which made the whole thing more entertaning. Good stuff.<br></p>
            
            <h3>September 7: Day Seven</h3>
            <p><img id="h" class="r-img" src="../img/driving.jpg">Our last day together before school things start. In the morning, we took the bus to Dundee and got ahold of our rental car. It was a bit intense watching my dad drive on the left for the first time, especially when the directions weren't working super well at the beginning, but he got the hang of it quickly. UK roads are different not just because they drive on the other side, but also because there are a million roundabouts and not a single stop sign. Also, there's not really any distance between the side of the car lanes and the sidewalk, so pedestrians are SO CLOSE to the car when you're driving. You constantly feel like you're going to hit someone. Anyway, we drove along the sea shore to a town called Anstruther, where we went to the Anstruther Fish Bar which claims to have the best fish and chips in the UK. <img id="h" class="l-img" src="../img/fish-and-chips.jpg">My cod cakes were, in fact, delicious. We browsed the town for a bit and wandered into a bookstore. It turns out that the owner of the bookstore had been in the production we went to the previous night - isn't that crazy! Then we went back to the cottage. My mom wasn't feeling well, so my dad and I went pub hopping for a bit while she rested. We went to the Criterion and St Andrews Brewing Company, both amazing. Afterward, we went to our 9:30 reservation at Forgan's, a traditional Scottish restaurant. Even though we were all pretty full, we had some amazing food and desserts. Then we got to see the beginning of a traditional Scottish ceilidh (pronounced Kay-lee), which is basically Scottish folk music and dance. I'm going to another ceilidh on Monday and we were tired, so we didn't stay long, but it was so neat and I can't wait for the next one.</p>
            <p>I am so thankful for this week because it allowed me to get comfortable with my new home before having to deal with school and everything. Next week should be crazy, but now I feel like I have my feet on the ground and am ready for it. Can't wait for it to start. </p>
            
            
            
            
            
            
            
            
            <div id="signoff">Cheers, Sophie</div>
        
    
        </div>
    
    </body>
    
    
    <footer  class="post-footer">
            <div class="container">
                <div id="name">
                    <p><a href="post-three.html">
                        Next Post</a></p>
                </div>
                <div id="title">
                    <p><a href="post-one.html">Previous Post</a></p>
                </div>
            </div>
        </footer>
    
</html>